package com.ruoyi.common.pay.tm;

public interface IChannelInfo {

    String getDeveloperId();

    String getShopId();

    String getHttpUrl();

    String getSignKey();

    String getNotifyUrl();

    String getSn();
}
